@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&subset=latin,latin-ext);
html,
body {
    margin: 0 auto;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #2f2f2f;
    line-height: 20px;
    background-color: #fff;
    font-weight: 400;
}

a {
    outline: none;
}

a img {
    border: 0;
}

strong,
b {
    font-weight: 600;
}

ul li {
    list-style: none;
    list-style-image: url(../images/body/bullet.png);
    padding-bottom: 5px;
}

.marg {
    margin: 0 auto;
    width: 1500px;
    height: auto;
}

.sto {
    float: left;
    width: 100%;
    height: auto;
}

.priloznosti {
    float: left;
    width: 100%;
    text-align: center;
}

.priloznosti iframe {
    width: 100% !important;
    height: 500px !important;
}

.priloznosti img {
    text-align: center;
    max-width: 100% !important;
}

.zadetek {
    float: left;
    width: 100%;
    height: auto;
    font-size: 13px;
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px solid #ddd;
    line-height: 18px;
}

.header {
    height: auto;
    color: #fff;
}

.topLine {
    float: left;
    width: 100%;
    height: auto;
    background-color: #295ba9;
    border-bottom: 1px solid #5689d8;
    padding: 6px 0 6px 0;
    font-size: 13px;
}

.topQuote {
    float: left;
    width: auto;
    height: auto;
}

.social {
    float: right;
    width: auto;
    height: auto;
    padding: 0 0 0 25px;
    background-position: left center;
    background-repeat: no-repeat;
    margin-left: 15px;
}

.fb {
    background-image: url(../images/body/twitter.png);
}

.tw {
    background-image: url(../images/body/facebook.png);
}

.social a {
    color: #fff;
    text-decoration: underline;
}

.social a:hover {
    color: #fff;
    text-decoration: none;
}

.date {
    float: right;
    width: auto;
    height: auto;
    margin: 0 400px 0 0;
    padding: 0 0 0 25px;
    background-image: url(../images/body/date.png);
    background-position: left center;
    background-repeat: no-repeat;
}

.headContent {
    background-color: #295ba9;
    padding: 20px 0 20px 0;
}

.logo {
    float: left;
    width: auto;
    height: auto;
    margin-top: 1px;
}

.search {
    float: right;
    width: 180px;
    border: 1px solid #fff;
    height: auto;
    padding: 8px 8px 8px 8px;
    margin-top: 30px;
}

.inputS {
    float: left;
    width: 150px;
    background-color: #295ba9;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    outline: none;
    border: 0px #fff;
}

.btnS {
    float: right;
    background-image: url(../images/body/search.jpg);
    width: 14px;
    height: 17px;
    background-position: center;
    background-repeat: no-repeat;
    outline: none;
    background-color: transparent;
    border: none;
    cursor: pointer;
}

::-webkit-input-placeholder {
    color: #fff;
}

:-moz-placeholder {
    color: #fff;
    opacity: 1;
}

::-moz-placeholder {
    color: #fff;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #fff;
}

.archive {
    float: right;
    width: auto;
    height: auto;
    margin-right: 305px;
}

.archive h6 {
    font-size: 13px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
    color: #fff;
    line-height: 15px;
}

.archiveIcon {
    float: left;
    width: 64px;
    height: auto;
    border: 1px solid #fff;
    padding: 3px 0 7px 0;
    color: #a3c7ff;
    font-size: 12px;
    text-align: center;
    margin-right: 20px;
    line-height: 10px;
    font-weight: 600;
    cursor: pointer;
}

.archiveIcon img {
    height: 31px;
    margin-top: 8px;
}

.navIcons {
    display: none;
}

nav {
    display: none;
}

.panel,
.panelRem {
    display: none;
}

.navigation {
    float: left;
    width: 100%;
    height: auto;
    padding: 18px 0 18px 0;
    background-color: #233f6b;
    border-top: 1px solid #5689d8;
}

.home {
    float: left;
    width: auto;
    height: auto;
    margin: 3px 20px 0 0;
}

.home img {
    width: 20px;
}

.more {
    float: left;
    width: 11px;
    height: 5px;
    background-image: url(../images/body/down.png);
    background-repeat: no-repeat;
    margin: 12px 20px 0 -15px;
}

.mainUl {
    padding: 0;
    margin: 0;
    height: auto;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
}

.mainUl li {
    float: left;
    width: auto;
    display: inline-block;
    height: auto;
    padding: 3px 0 3px 0;
    border-bottom: 2px solid #233f6b;
    margin: 0 20px 0 0;
}

.mainUl li.act {
    float: left;
    width: auto;
    display: inline-block;
    height: auto;
    padding: 3px 0 3px 0;
    border-bottom: 2px solid #aacbff;
    margin: 0 20px 0 0;
}

.mainUl li a {
    color: #fff;
    text-decoration: none;
}

.mainUl li a:hover {
    color: #aacbff;
    text-decoration: none;
}

.mainUl li.act a {
    color: #aacbff;
    text-decoration: none;
}

ul.mainUl ul {
    position: absolute;
    display: none;
    padding: 10px 0;
    margin: 0;
    z-index: 150002;
    color: #fff;
}

ul.mainUl li:hover ul {
    display: block;
    position: absolute;
    z-index: 150000;
    width: 240px;
    height: auto;
    color: #fff;
    padding: 15px;
    margin-left: 0;
    margin-top: 5px;
    background-image: url(../images/body/hover.png);
}

.submenuHover li {
    display: block;
    font-size: 13px;
    height: auto;
    float: left;
    clear: left;
    width: 95%;
    margin: 0;
    padding: 10px 0 10px 0;
    text-shadow: none;
    text-align: left;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-weight: 400;
    cursor: auto;
    cursor: pointer;
    font-weight: 600;
}

.submenuHover li:hover {
    border-bottom: 1px solid #fff;
}

.submenuHover li:hover a {
    color: #aacbff
}

.menuMin {
    float: right;
    width: auto;
    height: auto;
    margin-top: 5px;
    font-size: 13px;
    font-weight: 400;
}

.menuMin a {
    color: #fff;
    text-decoration: underline;
    margin-left: 10px;
}

.menuMin a:hover {
    color: #fff;
    text-decoration: none;
}

.fixed {
    position: fixed;
    height: auto;
    overflow: hidden;
    top: 0;
    left: 0;
    z-index: 100;
    margin-top: 0;
    z-index: 5000;
    border-bottom: 1px solid #fff;
    padding: 10px 0 10px 0;
}

.fixed ul.mainUl li:hover ul {
    display: block;
    position: fixed;
    z-index: 150000;
    width: 240px;
    height: auto;
    color: #fff;
    padding: 15px;
    margin-left: 0;
    margin-top: 5px;
    background-image: url(../images/body/hover.png);
}

.content {
    margin-top: 35px;
}

.kat {
    float: left;
    width: 100%;
    height: auto;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

.kat a {
    display: inline-block;
    width: 19.6%;
    background-color: #f1f1f1;
    padding: 5px 0 5px 0;
    border: 1px solid #fff;
    text-align: center;
    text-decoration: none;
    font-weight: 600;
    font-size: 13px;
}

.kat a:hover {
    color: #fff;
    background-color: #295ba9;
}

a.actKat {
    color: #fff;
    background-color: #295ba9;
}

.levo {
    float: left;
    width: 1170px;
    height: auto;
}

.nujnoObvestilo {
    float: left;
    width: 97%;
    padding: 10px 1.5% 10px 1.5%;
    background-color: #aa1313;
    color: #fff;
    margin-bottom: 25px;
    font-size: 16px;
}

.nujnoObvestilo a {
    color: #fff;
    text-decoration: underline;
}

.nujnoObvestilo a:hover {
    color: #fff;
    text-decoration: none;
}

.introFirst {
    float: left;
    width: 45%;
    height: auto;
}

.introSecond {
    float: left;
    width: 25%;
    height: auto;
    margin: 0 2% 0 2%;
}

.introThird {
    float: right;
    width: 26%;
    height: auto;
    margin: 0 0 0 0;
}

.clanekIntro {
    float: left;
    width: 100%;
    height: auto;
}

.clanekIntro img {
    width: 100%;
    line-height: 0;
    margin-bottom: 5px;
}

.clanekIntro h3 {
    margin: 0;
    padding: 0;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
    height: 55px;
    line-height: 18px;
}

.clanekIntro .font20 {
    font-size: 20px;
    line-height: 25px;
    height: 65px;
}

.clanekIntro .split {
    height: 60px;
    border-bottom: 1px solid #828282;
    margin-bottom: 13px;
    padding-bottom: 15px;
}

.najboljBrani .split {
    height: auto;
    border-bottom: 1px solid #828282;
    margin-bottom: 13px;
    padding-bottom: 15px;
}

.oglas {
    width: 50%;
    padding: 10px;
    box-sizing: border-box;
}

.oglas img {
    float: left;
    width: 45%;
    margin-right: 3%;
    line-height: 0;
    margin-bottom: 5px;
}

.oglas span {
    font-size: 11px;
    float: none;
    padding: 1px 10px 1px 10px;
    display: inline-block;
    margin-bottom: 10px;
}

.pink {
    color: #f31e6a;
}

.razvoj {
    float: left;
    width: 100%;
    background-color: #f00;
    text-align: center;
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
}

.razvoj a {
    color: #fff;
}

.introFirst .slikaOld {
    width: auto;
    max-width: 100%;
    height: 355px;
    display: block;
}

.introSecond .slikaOld {
    width: auto;
    max-width: 100%;
    height: 197px;
    display: block;
}

.clanekMain {
    float: left;
    width: 100%;
    height: 430px;
    padding-bottom: 15px;
    margin-bottom: 25px;
    border-bottom: 1px solid #828282;
}

.clanekMain_min {
    height: 185px;
}

.clanekMain img {
    width: 100%;
    line-height: 0;
    margin-bottom: 5px;
}

.clanekMain h3 {
    margin: 0;
    padding: 0;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
    height: 45px;
    line-height: 20px;
}

.clanekMain .slikaOld {
    width: auto;
    max-width: 100%;
    height: 245px;
    display: block;
}

.clanekSub {
    float: left;
    width: 100%;
    margin-top: 15px;
}

.clanekSub img {
    float: left;
    max-width: 35%;
    margin-right: 15px;
}

.clanekSub h3 {
    margin: 0;
    padding: 0;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
    height: 63px;
    overflow: hidden;
    line-height: 20px;
}

.clanekSub .slikaOld {
    width: auto;
    width: 35%;
    max-height: 86px;
    display: block;
}

small {
    font-size: 12px;
    color: #3c3c3c;
    font-weight: 600;
}

.textR {
    text-align: right;
    float: right;
    width: auto;
}

.clanek {
    margin-bottom: 45px;
}

.infos {
    float: left;
    width: 97%;
    height: auto;
    padding: 8px 1.5% 8px 1.5%;
    background-color: #f2f2f2;
    margin-bottom: 30px;
    font-size: 12px;
}

.clanek img {
    float: right;
    width: 35%;
    height: auto;
    margin: 0 0 25px 25px;
    padding: 10px;
    border: 1px solid #ddd;
}

.slikaTxt {
    float: right;
    width: 30%;
    height: auto;
    margin: 0 0 25px 25px;
    padding: 10px;
    border: 1px solid #ddd;
    clear: right;
    text-align: center;
    font-size: 12px;
    font-style: italic;
}

.slikaTxt p {
    float: left;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    padding-top: 5px;
}

.slikaTxt img {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
}

.mainImg {
    float: right;
    width: 35%;
    height: auto;
    margin: 0 0 25px 25px;
    padding: 10px;
    border: 1px solid #ddd;
}

.slikaDesno {
    float: right;
    width: 30%;
    height: auto;
    margin: 0 0 25px 25px;
    padding: 10px;
    border: 1px solid #ddd;
    clear: right;
    text-align: center;
    font-size: 12px;
    font-style: italic;
}

.slikaAvtor {
    float: right;
    width: 10%;
    height: auto;
    margin: 0 0 25px 25px;
    padding: 10px;
    clear: right;
    text-align: center;
    font-size: 12px;
    font-style: italic;
}

.slikaAvtor img {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 50%;
    border: 2px solid #ddd;
}

.status1 {
    float: right;
    width: auto;
    height: auto;
    background-color: #3e9757;
    color: #fff;
    font-weight: 600;
    padding: 0 8px 0 8px;
}

.status2 {
    float: right;
    width: auto;
    height: auto;
    background-color: #f31e6a;
    color: #fff;
    font-weight: 600;
    padding: 0 8px 0 8px;
}

.status3 {
    float: right;
    width: auto;
    height: auto;
    background-color: #aa1313;
    color: #fff;
    font-weight: 600;
    padding: 0 8px 0 8px;
}

.status4 {
    float: right;
    width: auto;
    height: auto;
    background-color: #0e15ae;
    color: #fff;
    font-weight: 600;
    padding: 0 8px 0 8px;
}

.status5 {
    float: right;
    width: auto;
    height: auto;
    background-color: #ff0000;
    color: #fff;
    font-weight: 600;
    padding: 0 8px 0 8px;
}

.gallery {
    width: 95%;
    padding: 15px 2.5% 0 2.5%;
    background-color: #f2f2f2;
    text-align: center;
    margin-top: 35px;
}

.gallery img {
    float: none;
    display: inline-block;
    max-height: 100px;
    width: auto;
    background-color: #fff;
    border: none;
    margin: 0 5px 15px 5px;
    padding: 3px;
}

a.grayBtn {
    float: left;
    display: block;
    width: auto;
    padding: 10px;
    height: auto;
    background-color: #f2f2f2;
    color: #233f6b;
    text-decoration: none;
    font-size: 13px;
    margin-top: 20px;
    font-weight: 600;
}

a.grayBtn:hover {
    background-color: #233f6b;
    color: #fff;
    text-decoration: none;
}

.bannerWide {
    float: left;
    width: 100%;
    height: auto;
    margin-bottom: 35px;
    line-height: 10px;
    text-align: center;
    background-color: #f1f1f1;
}

.desno {
    float: right;
    max-width: 300px;
    height: auto;
}

.bannerSquare {
    float: left;
    width: 100%;
    height: auto;
    margin-bottom: 25px;
}

.bannerSquare img {
    max-width: 300px;
}

.content h4 {
    font-size: 20px;
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    font-weight: 600;
    color: #295ba9;
    border-bottom: 2px solid #295ba9;
}

.oglasH {
    color: #f31e6a !important;
    border-bottom: 2px solid #f31e6a !important;
}

.sectionFull {
    float: left;
    width: 98%;
    padding: 20px 1% 20px 1%;
    background-color: #f2f2f2;
    margin-bottom: 35px;
    overflow: hidden;
}

.section {
    float: left;
    width: 95%;
    padding: 20px 2.5% 20px 2.5%;
    background-color: #f2f2f2;
    margin-bottom: 35px;
}

.col3 {
    float: left;
    width: 32%;
    height: auto;
}

.mid {
    margin: 0 2% 0 2%;
}

.col3Form {
    float: left;
    width: 32%;
    height: auto;
}

.midForm {
    margin: 0 2% 0 2%;
}

.blueBg {
    float: left;
    width: 95%;
    padding: 15px 2.5% 15px 2.5%;
    background-color: #295ba9;
    margin-bottom: 35px;
    text-align: center;
    margin-top: 15px;
}

.mt50 {
    margin-top: 40px;
}

.short {
    display: inline-block;
    text-align: center;
    width: 16%;
}

.short a {
    color: #fff;
    text-decoration: none;
}

.short a:hover {
    color: #fff;
    text-decoration: none;
}

.dogodekSeznam {
    float: left;
    width: 32%;
    height: auto;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #828282;
}

.dogodekSeznam h5 {
    margin: 0;
    padding: 0;
    height: 45px;
    font-size: 13px;
}

.izpisDogodka {
    float: left;
    width: 95%;
    padding: 2.5%;
    border: 1px solid #ddd;
    margin-bottom: 45px;
}

.izpisDogodka h1 {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 25px;
}

.d60 {
    width: 65%;
}

.d40 {
    width: 30%;
    padding: 1.5%;
    background-color: #f2f2f2;
    float: right;
}

.knjigaS {
    background-color: #fff;
    text-align: center;
    padding: 0;
    font-size: 13px;
}

.knjigaS img {
    max-width: 200px;
}

.mesci {
    height: auto;
    margin-bottom: 25px;
    width: auto;
}

.mesci a {
    background-color: #5e5e5e;
    font-size: 13px;
    padding: 3px 10px 3px 10px;
    color: #fff;
    text-decoration: none;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.mesci a:hover {
    background-color: #233f6b;
    font-size: 13px;
    padding: 3px 10px 3px 10px;
    color: #fff;
    text-decoration: none;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.mesci a.act {
    background-color: #233f6b;
    font-size: 13px;
    padding: 3px 10px 3px 10px;
    color: #fff;
    text-decoration: none;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.l50 {
    float: left;
    width: 45%;
    height: auto;
}

.prefix {
    float: left;
    width: auto;
    height: auto;
    margin: 10px;
}

.input {
    float: left;
    width: 100%;
    height: auto;
    padding-bottom: 8px;
    font-size: 13px;
    color: #000;
}

.inputField {
    float: left;
    width: 99%;
    height: 30px;
    padding-left: 1%;
    border: 1px solid #c9c9c9;
    margin-top: 3px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 13px;
    outline: none;
}

.inputFieldArea {
    float: left;
    width: 99%;
    height: 60px;
    padding-top: 10px;
    padding-left: 1%;
    border: 1px solid #c9c9c9;
    margin-top: 3px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 13px;
    outline: none;
}

.minF {
    width: 100px;
}

.microF {
    width: 40px;
}

.btnDogodek {
    height: 45px;
    background-color: #54a35f;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    background-image: url(../images/body/add.png);
    padding: 10px 15px 10px 45px;
    font-size: 13px;
    color: #fff;
    font-weight: 600;
    background-size: 24px;
    text-decoration: none;
    outline: none;
    border: 0px #fff;
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
}

.btnDogodek:hover {
    background-color: #233f6b;
}

.cwidth {
    width: 150px;
}

.footer {
    padding: 25px 0 25px 0;
    background-color: #022233;
    margin-top: 35px;
    color: #fff;
    font-size: 14px;
}

.footEl {
    float: left;
    width: 23%;
    margin: 0 1% 0 1%;
    height: auto;
}

.footEl h6 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 8px;
}

.footEl h5 {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 300;
    color: #86b0f2;
    margin-bottom: 25px;
}

.footEl a {
    color: #fff;
    text-decoration: underline;
}

.footEl a:hover {
    color: #fff;
    text-decoration: none;
}

.footIcon {
    float: left;
    clear: both;
    padding: 5px 0 5px 35px;
    width: auto;
    height: auto;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    background-position: left center;
    background-repeat: no-repeat;
    margin-bottom: 10px;
}

.tel {
    background-image: url(../images/body/tel.png);
}

.mail {
    background-image: url(../images/body/mail.png);
}

.footSocial {
    float: left;
    width: auto;
    height: auto;
    margin-right: 15px;
    padding: 12px;
    border: 1px solid #fff;
    line-height: 0;
}

.footMenu {
    float: left;
    width: 100%;
    height: auto;
    margin-top: 30px;
    padding-bottom: 15px;
    margin-bottom: 10px;
    border-bottom: 1px solid #53698b;
    font-size: 13px;
}

.footMenu a {
    color: #fff;
    text-decoration: underline;
    margin-right: 10px;
}

.footMenu a:hover {
    color: #6994d7;
    text-decoration: none;
}

.pageEnd {
    float: left;
    width: 100%;
    height: auto;
    font-size: 11px;
    color: #6994d7;
}

.endLeft {
    float: left;
    width: auto;
    height: auto;
}

.endRight {
    float: right;
    width: auto;
    height: auto;
}

.pageEnd a {
    color: #6994d7;
    text-decoration: underline;
}

.pageEnd a:hover {
    color: #6994d7;
    text-decoration: none;
}

.arhiv {
    float: left;
    width: 14%;
    text-align: center;
    padding: 1%;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    margin-right: 0.5%;
    margin-bottom: 10px;
}

.arhiv img {
    width: auto;
    height: 240px;
}

.arhiv h5 {
    margin: 0;
    padding: 0;
    font-size: 12px;
    margin-bottom: 5px;
}

a {
    color: #233f6b;
    text-decoration: underline;
}

a:hover {
    color: #233f6b;
    text-decoration: none;
}

.modri {
    color: #295ba9;
}

a.btnAdd {
    float: right;
    width: auto;
    height: auto;
    background-color: #54a35f;
    background-position: 10px 8px;
    background-repeat: no-repeat;
    background-image: url(../images/body/add.png);
    padding: 10px 15px 10px 45px;
    font-size: 13px;
    color: #fff;
    font-weight: 600;
    background-size: 24px;
    text-decoration: none;
}

a.btnAdd:hover {
    background-color: #233f6b;
}

.pages {
    text-align: center;
    font-size: 13px;
}

.minFld {
    width: 50px;
    text-align: center;
    border: 1px solid #333;
    height: 20px;
    outline: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 600;
}

.pgBtn {
    width: 60px;
    text-align: center;
    border: 1px solid #fff;
    height: 22px;
    background-color: #ddd;
    outline: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 600;
    cursor: pointer;
}

.pages a {
    background-color: #022233;
    color: #fff;
    padding: 3px 8px 3px 8px;
    text-decoration: none;
    font-size: 11px;
    font-weight: 600;
    margin: 0 5px 0 5px;
}

.pages a:hover {
    background-color: #295ba9;
    color: #fff;
}

h1 {
    margin: 0;
    padding: 0;
    font-size: 35px;
    font-weight: 600;
    padding: 0;
    margin: 0 0 20px 0;
    height: auto;
    line-height: 40px;
    color: #233f6b;
}

h2 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 600;
    padding: 0;
    margin: 15px 0 20px 0;
    height: auto;
    line-height: 25px;
    color: #233f6b;
}

h3 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 600;
    padding: 0;
    margin: 15px 0 20px 0;
    height: auto;
    line-height: 25px;
    color: #233f6b;
}

.errMsg {
    float: left;
    width: 100%;
    height: auto;
    font-size: 13px;
    color: #f00;
}

.zahvalnoSporocilo {
    float: left;
    width: 95%;
    padding: 20px 2.5% 20px 2.5%;
    background-color: #f2f2f2;
    margin-bottom: 35px;
    text-align: center;
}

td {
    padding: 5px;
    vertical-align: top;
}

tr:nth-child(even) {
    background: #f2f2f2
}

th {
    background-color: #0082ff;
    text-align: left;
    border-bottom: 1px solid #fff;
    padding: 5px;
    color: #fff;
    font-size: 13px;
}

.knjiga {
    float: left;
    width: 21%;
    padding: 1%;
    margin: 0 1% 15px 1%;
    height: 270px;
    padding-bottom: 15px;
    border-bottom: 1px solid #a0a0a0;
    background-color: #fff;
    text-align: center;
}

.knjiga a {
    display: block;
    height: 60px;
    font-size: 13px;
    line-height: 16px;
}

.avtorji {
    float: left;
    width: 100%;
    height: auto;
    font-size: 11px;
    line-height: 15px;
}

.ikonaK {
    float: left;
    width: 100%;
    height: 150px;
    text-align: center;
    margin-bottom: 15px;
}

.ikonaK img {
    max-width: 100%;
    max-height: 150px;
}

.files {
    float: left;
    width: 100%;
    height: auto;
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #ddd;
    margin-bottom: 15px;
}

.datoteka {
    float: left;
    width: 60%;
    height: auto;
    padding: 5px 0 5px 30px;
    margin-bottom: 0;
    clear: left;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 20px;
}

.word {
    background-image: url(../datoteke/word.png);
}

.pdf {
    background-image: url(../datoteke/pdf.png);
}

.excell {
    background-image: url(../datoteke/excell.png);
}

.btn_1 {
    float: left;
    width: 50%;
}

.btn_2 {
    float: right;
    width: 50%;
}

.btn {
    display: inline-block;
    font-size: 20px;
    background-color: #233f6b;
    color: #fff;
    text-decoration: none;
    padding: 15px;
    margin: 0 10px 30px 0;
}

.btn:hover {
    background-color: #295ba9;
    color: #fff;
    text-decoration: none;
}

.btnAct {
    display: inline-block;
    font-size: 20px;
    background-color: #295ba9;
    color: #fff;
    text-decoration: none;
    padding: 15px;
    margin: 0 10px 30px 0;
}

.btnAct:hover {
    background-color: #233f6b;
    color: #fff;
    text-decoration: none;
}

.right {
    float: right;
}

.avtor {
    float: left;
    width: 10%;
    height: auto;
    margin-right: 1%;
    text-align: center;
    margin-bottom: 20px;
}

.avtor h3 {
    margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 15px;
    height: 20px;
}

.avtor img {
    width: 80%;
    border-radius: 50%;
    border: 2px solid #ddd;
}

.avtor:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.opacity50 {
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.facebook-comment {
    float: left;
    width: 100%;
    margin: 20px 0 20px 0;
}

.zs-list {
    margin-top: 25px;
}

.zs-item {
    float: left;
    width: 200px;
    margin-right: 20px;
    margin-bottom: 20px;
    height: 250px;
    text-align: center;
}

.zs-item img {
    max-width: 98%;
    max-height: 98%;
}

.sticky {
    position: fixed;
    bottom: -2px;
    width: 100%;
    text-align: center;
    /*background-image:url(../images/body/dark.png);*/
    display: none;
    line-height: 15px;
}

.closeSticky {
    margin-bottom: 75px;
    margin-left: -15px;
    cursor: pointer;
}

.visibleBan {
    display: block;
    -webkit-animation: fadein 2s;
    /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 1s;
    /* Firefox < 16 */
    -ms-animation: fadein 1s;
    /* Internet Explorer */
    -o-animation: fadein 1s;
    /* Opera < 12.1 */
    animation: fadein 1s;
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


/* Firefox < 16 */

@-moz-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


/* Safari, Chrome and Opera > 12.1 */

@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


/* Internet Explorer */

@-ms-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


/* Opera < 12.1 */

@-o-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

blockquote {
    border-left: 5px solid #295ba9;
    padding-left: 15px;
    margin: 30px 0 30px 0;
}

blockquote p {
    margin: 0;
    padding: 0;
}